Exports

List export files

GET
/exports

List the export datasets of the project and their files.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Query Parameters

project_id*string

Response Body

Successful Response

application/json
  1. response

Export files of a project.

enabled*boolean
generating*boolean
exports*array<>
curl -X GET 'https://api.deepscout.ai/v1/exports?project_id=string'
{  "enabled": true,  "generating": true,  "exports": [    {      "dataset": "string",      "website_id": "string",      "file_name": "string",      "download_url": "string",      "exists": true,      "size_bytes": 0,      "updated_at": "2026-09-16T12:30:00.000Z"    }  ]}